html,
body {
    padding: 0px;
    margin: 0px;
    background-color: rgb(241, 241, 241);
}

.title_app {
    width: 100%;
    height: 50px;
    padding: 10px;
    box-sizing: border-box;
    display: flex;
    font-size: 15px;
    font-weight: 800;
    justify-content: space-between;
}

.title_app a img {
    width: 20px;
    height: 20px;
}

@font-face {
    font-family: "UnidreamLED";
    src: url(UnidreamLED.eot);
    /***兼容ie9***/
    src: url(UnidreamLED.eot?#iefix) format("embedded-opentype"), /***兼容ie6-ie8***/
    url("../font/UnidreamLED.woff") format("woff"), local("UnidreamLED"), url("../font/UnidreamLED.woff");
    /***默认使用本地的***/
}

.Center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.title {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.title_cntent {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    box-sizing: border-box;
}

.title_number {
    margin-left: 5px;
    color: rgb(243, 230, 162);
    font-size: 25px;
    font-family: 'UnidreamLED';
}

.title_text {
    font-size: 15px;
    font-weight: 700;
}

.Histogram {
    width: 100%;
    height: 300px;
    display: flex;
    justify-content: center;
    padding: 10px;
    box-sizing: border-box;
}

#Histogram {
    width: 100%;
    height: 100%;
    padding: 10px;
    box-sizing: border-box;
    background-color: rgb(255, 255, 255);
}

.chart {
    width: 100%;
    height: 300px;
    display: flex;
    justify-content: center;
    padding: 10px;
    box-sizing: border-box;
}

#chart {
    width: 98%;
    height: 100%;
    padding-top: 20px;
    background-color: rgb(255, 255, 255);
}

.Line {
    width: 100%;
    height: 550px;
    display: flex;
    justify-content: center;
    padding: 10px;
    box-sizing: border-box;
}

#Line {
    margin-top: 20px;
    width: 98%;
    height: 100%;
    padding-top: 20px;
    padding-top: 10px;
    box-sizing: border-box;
    background-color: rgb(255, 255, 255);
}

.main {
    width: 100%;
    height: 550px;
    display: flex;
    justify-content: center;
    padding: 10px;
    box-sizing: border-box;
}

#main {
    width: 98%;
    height: 100%;
    padding-top: 20px;
    padding-top: 10px;
    box-sizing: border-box;
    background-color: rgb(255, 255, 255);
}